.hdt-about-banner .hdt-image-with-text__text {padding: 0;}
.hdt-about-banner .hdt-image-with-text__text .hdt-text-block {margin-top: 14px;}

@media screen and (max-width: 1023px) {
.hdt-about-banner .hdt-image-with-text__text .hdt-text-block p br {display: none;}
}
@media screen and (max-width: 989px) {
.hdt-about-banner .hdt-image-with-text__text .hdt-text-block p {font-size: 16px;}
}
@media screen and (max-width: 768px) {
.hdt-about-banner .hdt-image-with-text__text {padding: 0 0 28px;}
.hdt-about-banner .hdt-image-with-text__text .hdt-text-block p {font-size: 15px;}
}
@media screen and (max-width: 480px) {
.hdt-about-banner .hdt-image-with-text__text .hdt-text-block p {max-width: 332px;}
}